## org.apache.poi.ss.formula.functions
Class MinaMaxa

    java.lang.Object
      org.apache.poi.ss.formula.functions.MultiOperandNumericFunction
          org.apache.poi.ss.formula.functions.MinaMaxa

All Implemented Interfaces:
  Function

    public abstract class MinaMaxa

extends MultiOperandNumericFunction

Author:
  Amol S. Deshmukh < amolweb at ya hoo dot com >

Field Summary
`static Function` `MAXA`
`static Function` `MINA`

Constructor Summary
`protected` `MinaMaxa()`

Method Summary

Methods inherited from class org.apache.poi.ss.formula.functions.MultiOperandNumericFunction
`evaluate, evaluate, getMaxNumOperands, getNumberArray, isSubtotalCounted`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MAXA

    public static final Function MAXA

### MINA

    public static final Function MINA

Constructor Detail

### MinaMaxa

    protected MinaMaxa()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.